<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"


        android:gravity="center"
    android:orientation="vertical" >
    <RelativeLayout 
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
                    android:background="@drawable/update_ball_dialog_bg_sliver"
        android:layout_margin="5dip"
        >
    <LinearLayout 
        android:id="@+id/titleid"
		    android:layout_width="fill_parent"
		    android:layout_height="wrap_content"
		    android:layout_margin="5dip"
		    android:gravity="center"
		    >
		    <TextView 
		        android:layout_width="wrap_content"
		        android:layout_height="wrap_content"
		        android:text="阿青年"
		        android:textSize="15sp"
		        android:textColor="@color/black"
		        />
		    <TextView 
		        android:layout_width="wrap_content"
		        android:layout_height="wrap_content"
		        android:text="VS"
		        android:textColor="@color/lightslategray"
		        />
		    <TextView 
		        android:layout_width="wrap_content"
		        android:layout_height="wrap_content"
		        android:text="唉青年"
		        android:textSize="15sp"
		        android:textColor="@color/black"
		        />
		</LinearLayout>
    <ScrollView 
        android:id="@+id/topid"
        android:layout_below="@+id/titleid"
        android:layout_above="@+id/bottomid"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        >
   <TableLayout
        android:layout_width="fill_parent"
        android:stretchColumns="0,1,2,3"
        android:layout_height="wrap_content" >
		
		<TextView 
        	    android:layout_width="fill_parent"
        	    android:layout_height="wrap_content"
        	    android:text="主胜比分"
        	    />
        <TableRow
            android:layout_width="fill_parent"
            android:layout_marginTop="1dip"
            android:layout_marginLeft="1dip"
            android:layout_marginRight="1dip"
            android:layout_height="wrap_content">

            <LinearLayout
                 android:id="@+id/mlibf_1b0"
                 
               style="@style/linerlayout_style" >

                <TextView
                    android:id="@+id/mtextbf_1b0"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="1:0"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_1b0_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="12.1"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlibf_2b0"
                
                style="@style/linerlayout_style" >

                <TextView
                   android:id="@+id/mtextbf_2b0"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="2:0"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_2b0_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="1.69"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlibf_2b1"
                style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtextbf_2b1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="2:1"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_2b1_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="1.68"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlibf_3b0"
					style="@style/linerlayout_style" >

                <TextView
                    android:id="@+id/mtextbf_3b0"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="3:0"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_3b0_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="1.67"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>
        </TableRow>
          <TableRow
            android:layout_width="fill_parent"
            android:layout_marginLeft="1dip"
            android:layout_marginRight="1dip"
            android:layout_height="wrap_content">

            <LinearLayout
                 android:id="@+id/mlibf_3b1"
               style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtextbf_3b1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="3:1"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_3b1_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="12.1"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlibf_3b2"
               style="@style/linerlayout_style" >

                <TextView
                    android:id="@+id/mtextbf_3b2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="3:2"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_3b2_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="1.69"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlibf_4b0"
            style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtextbf_4b0"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="4:0"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_4b0_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="1.68"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlibf_4b1"
                style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtextbf_4b1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="4:1"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_4b1_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="1.67"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>
        </TableRow>
          <TableRow
            android:layout_width="fill_parent"
            android:layout_marginLeft="1dip"
            android:layout_marginRight="1dip"
            android:layout_height="wrap_content">

            <LinearLayout
                 android:id="@+id/mlibf_4b2"
               style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtextbf_4b2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="4:2"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_4b2_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="12.1"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlibf_sqt"
               style="@style/linerlayout_style" >

                <TextView
                    android:id="@+id/mtextbf_sqt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="胜其他"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_sqt_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="10.6"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
            style="@style/linerlayout_style">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text=""
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text=""
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                style="@style/linerlayout_style">

                <TextView

                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text=""
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text=""
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>
        </TableRow>
        	<TextView 
        	    android:layout_width="fill_parent"
        	    android:layout_height="wrap_content"
        	    android:text="平比分"
        	    />
           <TableRow
            android:layout_width="fill_parent"
            android:layout_marginLeft="1dip"
            android:layout_marginRight="1dip"
            android:layout_height="wrap_content">

            <LinearLayout
                 android:id="@+id/mlibf_0b0"
               style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtextbf_0b0"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="0:0"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_0b0_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="12.1"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlibf_1b1"
               style="@style/linerlayout_style" >

                <TextView
                    android:id="@+id/mtextbf_1b1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="1:1"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_1b1_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="10.6"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
               android:id="@+id/mlibf_2b2"
            style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtextbf_2b2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="2:2"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_2b2_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="10.2"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlibf_3b3"
                style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtextbf_3b3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="3:3"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_3b3_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="102"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>
        </TableRow>
         <TableRow
            android:layout_width="fill_parent"
            android:layout_marginLeft="1dip"
            android:layout_marginRight="1dip"
            android:layout_height="wrap_content">

            <LinearLayout
                 android:id="@+id/mlibf_pqt"
               style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtextbf_pqt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="平其他"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_pqt_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="12.1"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout

               style="@style/linerlayout_style" >

                <TextView

                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text=""
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView

                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text=""
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout

            style="@style/linerlayout_style">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text=""
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text=""
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mli12"
                style="@style/linerlayout_style">

                <TextView

                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text=""
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text=""
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>
        </TableRow>
        <TextView 
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:text="负胜比分"
            />
          <TableRow
            android:layout_width="fill_parent"
            android:layout_marginLeft="1dip"
            android:layout_marginRight="1dip"
            android:layout_height="wrap_content">

            <LinearLayout
                 android:id="@+id/mlibf_0b1"
               style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtextbf_0b1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="0:1"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_0b1_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="12.1"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlibf_0b2"
               style="@style/linerlayout_style" >

                <TextView
                    android:id="@+id/mtextbf_0b2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="0:2"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_0b2_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="10.6"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
               android:id="@+id/mlibf_1b2"
            style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtextbf_1b2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="1:2"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_1b2_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="10.2"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlibf_0b3"
                style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtextbf_0b3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="0:3"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_0b3_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="102"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>
        </TableRow>
          <TableRow
            android:layout_width="fill_parent"
            android:layout_marginLeft="1dip"
            android:layout_marginRight="1dip"
            android:layout_height="wrap_content">

            <LinearLayout
                 android:id="@+id/mlibf_1b3"
               style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtextbf_1b3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="1:3"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_1b3_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="12.1"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlibf_2b3"
               style="@style/linerlayout_style" >

                <TextView
                    android:id="@+id/mtextbf_2b3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="2:3"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_2b3_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="10.6"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
               android:id="@+id/mlibf_0b4"
            style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtextbf_0b4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0:4"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_0b4_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="10.2"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlibf_1b4"
                style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtextbf_1b4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="1:4"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_1b4_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="102"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>
        </TableRow>
          <TableRow
            android:layout_width="fill_parent"
            android:layout_marginLeft="1dip"
            android:layout_marginRight="1dip"
            android:layout_height="wrap_content">

            <LinearLayout
                 android:id="@+id/mlibf_2b4"
               style="@style/linerlayout_style">

                <TextView
                    android:id="@+id/mtextbf_2b4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="2:4"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_2b4_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="12.1"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mlibf_fqt"
               style="@style/linerlayout_style" >

                <TextView
                    android:id="@+id/mtextbf_fqt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text="负其他"
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/mtextbf_fqt_sp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text="10.6"
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
            style="@style/linerlayout_style">

                <TextView

                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text=""
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text=""
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>

            <LinearLayout
                style="@style/linerlayout_style">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:singleLine="true"
                    android:text=""
                    android:textColor="#000"
                    android:textSize="13sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dip"
                    android:layout_marginBottom="2dip"
                    android:text=""
                    android:textColor="@color/silver"
                    android:textSize="7sp" />
            </LinearLayout>
        </TableRow>
       
    </TableLayout>
    </ScrollView>
	 <LinearLayout 
	     android:id="@+id/bottomid"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="10dip"
            android:layout_alignParentBottom="true"
            android:orientation="horizontal"
            >
            <Button 
             	android:id="@+id/dialog_button_ok"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="10dip"
                android:paddingLeft="40dip"
                android:paddingRight="40dip"
                android:paddingBottom="10dip"
               	android:text="确定"
               	android:textColor="@color/white"
               	android:background="@drawable/dialog_item_red"
                />
            <Button 
                android:id="@+id/dialog_button_cancel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="10dip"
                android:paddingLeft="40dip"
                android:paddingRight="40dip"
                android:paddingBottom="10dip"
                android:layout_marginLeft="10dip"
                android:background="@drawable/dialog_item_sliver"
                android:text="取消"
                />
        </LinearLayout>
        </RelativeLayout>
</RelativeLayout>